[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/nss/devel nss.spec,1.105,1.106



On Sun, 30 Aug 2009 20:44:40 -0700, Elio wrote:

> Problem should be fixed in nss-3.12.3.99.3-29.fc12.  See
> http://koji.fedoraproject.org/koji/buildinfo?buildID=129934
> and comments in Bug 520277.

Why do you add an explicit "Requires: sqlite" to package "nss" if
that one isn't even linked with sqlite?

In case you meant to add it to "nss-tools" instead, that one doesn't
need an explicit dep on sqlite either (the dependency on the arch-specific
libsqlite SONAME is automatic).

https://fedoraproject.org/wiki/Packaging/Guidelines#Explicit_Requires


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]